### Method

# Phosh MonitorManager set_sensor_proxy_manager

#### Declaration [src]

    void
    phosh_monitor_manager_set_sensor_proxy_manager (
      PhoshMonitorManager* self,
      PhoshSensorProxyManager* manager
    )

#### Description

No description available.

Sets property | `Phosh.MonitorManager:sensor-proxy-manager`

#### Parameters

`manager`

  Type: `PhoshSensorProxyManager`

  No description available.

  The data is owned by the caller of the method.